/* =Responsive (Mobile) Design */
@media screen and (max-width: 1199px) {
  .cycloneslider-template-icmc #slideshow-2 {
    display: none; }

  /*show */
  .cycloneslider-template-icmc #slideshow-1 .cycle-prev,
  .cycloneslider-template-icmc #slideshow-1 .cycle-next {
    display: block !important; }

  /*slider*/
  .cycloneslider-slide {
    padding-top: 100px; }

  #slideshow-1 .cycloneslider-slide .cycloneslider-caption {
    width: 100% !important;
    top: 0px !important;
    left: 0;
    height: 100px !important; }

  #slideshow-1 .cycloneslider-caption h1 {
    display: none; }

  #slideshow-1 .cycloneslider-slide .cycloneslider-caption-wrapper {
    margin: 0;
    padding: 5px;
    width: 98%; }

  #slideshow-1 .cycloneslider-caption-title {
    font-size: 90% !important; }

  #slideshow-1 .cycloneslider-caption-description {
    padding-top: 8px !important;
    font-size: 70% !important; }

  .cycloneslider-template-icmc #slideshow-1 .cycle-prev,
  .cycloneslider-template-icmc #slideshow-1 .cycle-next {
    top: 65% !important; } }
@media screen and (max-width: 1173px) {
  #top-widget {
    width: 25%; } }
@media screen and (max-width: 1024px) {
  #container {
    padding: 0 5px; }

  #top-widget {
    width: 40%; }

  /*hide elements*/
  #logo .large-logo {
    display: none; }

  /*display responsive elements*/
  #logo .responsive-logo {
    display: block; }

  /*full width elements*/
  .topsocialbar {
    padding-right: 0;
    padding-top: 10px; }

  .topsocialbar, #topright-btns {
    clear: both;
    float: right; }

  #logo {
    padding-top: 10px;
    padding-bottom: 10px; } }
@media screen and (max-width: 980px) {
  /*hide elements*/
  .show-desktop,
  .hide-980,
  .fullwidthdivider,
  .bottomsocialbar {
    display: none; }

  /*display responsive elements*/
  .hide-desktop,
  .show-980 {
    display: block; }

  /*full width elements*/
  .tagline, .topsocialbar, #logo, #logo a, .icmctagline,
  .widget_fpw_widget, #home_widget_5, #home_widget_5 .homecol-3 {
    display: block;
    width: 100%;
    float: none;
    clear: both;
    text-align: center; }

  .grid, .grid-right {
    float: none;
    margin-bottom: 5px; }

  /*top*/
  .front-page #wrapper {
    margin: 0;
    overflow: auto;
    background-color: #fff; }

  .front-page #widgets {
    margin-top: 0; }

  #logo {
    margin: 0;
    width: 30%;
    float: left;
    padding-left: 5%;
    margin-top: -90px; }

  .icmctagline {
    width: 300px;
    margin: 10px auto;
    background-size: 100%; }

  #topmenu {
    position: relative;
    width: 30%;
    float: right; }

  .main-nav {
    background-color: #DEDEDE;
    background-image: none; }

  .menu a {
    font-size: 12px;
    padding: 0 5px; }

  .topsocialbar {
    display: none; }

  #responsive-topsocialbar, #responsive-bottomsocialbar {
    display: block;
    float: right;
    padding-bottom: 10px; }

  #topright-btns {
    float: none; }

  #topright-btns a {
    clear: both;
    display: block;
    text-align: right;
    float: right;
    margin: 2px 0; }

  #top-widget {
    width: 50%; }

  #top-widget .widget_search {
    padding-top: 5px; }

  /*homepage slider*/
  #slideshow-1 .cycloneslider-caption-wrapper {
    padding: 2%; }

  #slideshow-1 .cycloneslider-caption-title {
    font-size: 130% !important;
    word-wrap: break-word !important; }

  #slideshow-1 .cycloneslider-caption-title {
    font-size: 100% !important;
    word-wrap: break-word !important; }

  #cycle-2 a {
    font-size: 70% !important;
    word-wrap: break-word !important; }

  /* homepage main*/
  #featured-image .fluid-width-video-wrapper {
    margin: 20px 0 0 0; }

  #home-featurebox .featurebox.sm h2,
  #home-featurebox .featurebox.lg h2 {
    font-size: 100%; }

  #home_widget_5 {
    margin-top: 5px; }

  #home_widget_5 .homecol-3 {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left; }

  #home_widget_5 .homecol-3 .widget-wrapper {
    min-height: 200px;
    border: 0 !important; }

  ul#resource-list li .left {
    width: 85%; }

  ul#resource-list li .right {
    width: 10%; }

  #home-featurebox .featurebox.sm .related-image,
  #home-featurebox .featurebox.lg .related-image {
    width: 40%; }

  .featurebox .related-image .home-feature-thumb {
    width: 100%; }

  .featurebox.sm .related-content, .featurebox.lg .related-content {
    margin: 0;
    padding: 0;
    width: 48%; }

  /*footer*/
  #footer-wrapper .grid {
    float: left; }

  #footer-wrapper .compinfo {
    margin-left: 15px; }

  #footer-wrapper .grid.copyright {
    float: right; }

  .compinfo {
    font-size: 11px;
    line-height: 120%; }

  .footerlogo {
    position: relative;
    margin-top: -20px; } }
@media screen and (max-width: 800px) {
  /*hide*/
  /*show*/
  /*full width */
  #home-featurebox .featurebox.sm:after,
  #home-featurebox .featurebox.lg:after {
    clear: both;
    float: none;
    width: 100%;
    display: block; }

  /*what we do landing page*/
  #content .content-wrapper {
    padding: 20px; }

  .post-entry .column {
    width: 48%;
    height: 400px; }

  #topmenu div.right a {
    clear: right;
    float: right;
    margin-bottom: 5px; }

  /*footer*/
  ul#menu-footermenu.footer-menu li a {
    font-size: 11px; }

  /*twitter feed width*/
  iframe#twitter-widget-2 {
    min-width: 100% !important; } }
@media screen and (max-width: 768px) {
  #topmenu,
  #top-widget .widget_search {
    margin-right: 20px; }

  /*menu*/
  .main-nav {
    background-image: none !important; }

  .js .sub-header-menu {
    display: none; }

  /*full width*/
  .post-entry blockquote, .post-entry .greybox01, .post-entry .greybox02,
  .post-entry .column, .post-entry .column p, .post-entry .column h4 {
    clear: both;
    float: none;
    width: 100%;
    display: block; }

  .post-entry .column {
    border-bottom: 1px solid #ddd;
    height: auto; }

  .post-entry .column h4 {
    height: auto; }

  .js .main-nav {
    position: relative;
    background-color: #d9d9d9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #d9d9d9, #cccccc);
    background-image: -moz-linear-gradient(top, #d9d9d9, #cccccc);
    background-image: -ms-linear-gradient(top, #d9d9d9, #cccccc);
    background-image: -o-linear-gradient(top, #d9d9d9, #cccccc);
    background-image: linear-gradient(top, #d9d9d9, #cccccc);
    clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d9d9d9, endColorstr=#cccccc);
    margin: 0 auto; }

  .js .main-nav .menu {
    display: none;
    position: absolute;
    width: 100%;
    top: 40px;
    z-index: 1000; }

  .js .main-nav .menu ul {
    margin-top: 0;
    width: 100%; }

  .js .main-nav .menu li {
    float: none;
    background-color: #969696;
    margin-top: -1px; }

  .js .main-nav .menu li a {
    color: #000;
    font-size: 13px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    border: none;
    border-top: 1px solid #fff;
    text-shadow: none;
    text-align: left;
    cursor: pointer; }

  .js .main-nav .menu li.current_page_item a,
  .js .main-nav .menu li.current-menu-item a {
    background-color: #d9d9d9;
    color: #004a98; }

  .js .main-nav .menu li li {
    border: 0; }

  .js .main-nav .menu li li a {
    position: relative;
    padding: 0 10px 0 30px;
    color: #333;
    background-color: #c1c1c1 !important; }

  .js .main-nav .menu li li li a {
    position: relative;
    padding: 0 10px 0 40px;
    background-color: #c1c1c1 !important; }

  .js .main-nav .menu li a:hover,
  .js .main-nav .menu li li a:hover {
    background-image: none;
    filter: none;
    background-color: #c1c1c1;
    color: #004a98; }

  .js .main-nav .menu li li a::before {
    content: '\2013';
    position: absolute;
    top: 0px;
    left: 20px; }

  .js .main-nav .menu li li li a::before {
    content: '\2013';
    position: absolute;
    top: 0px;
    left: 20px; }

  .js .main-nav .menu li li li a::after {
    content: '\2013';
    position: absolute;
    top: 0;
    left: 30px; }

  .js .main-nav .menu li ul {
    position: static;
    visibility: visible;
    background-color: #ffffff; }

  .js .main-nav .menu ul {
    min-width: 0; }

  .js .main-nav #responsive_current_menu_item {
    display: none;
    padding: 10px 40px 5px 10px;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
    font-size: 16px; }

  .js .main-nav a#responsive_menu_button {
    position: absolute;
    display: block;
    top: 3px;
    left: 10px;
    height: 30px;
    width: 65px;
    background: url("core/images/select-icons.png") 0 10px no-repeat;
    cursor: pointer; }

  .js .main-nav a#responsive_menu_button.responsive-toggle-open {
    background: url("core/images/select-icons.png") 0 -40px no-repeat; }

  #footer {
    padding: 10px; }

  .footerlogo {
    margin-top: 0; }

  #footer .grid.col-460.left {
    width: 59% !important; }

  #footer .grid.col-460.right {
    width: 37.5% !important; } }
@media screen and (max-width: 640px) {
  #topmenu {
    margin: 10px 20px; }

  #logo {
    position: relative;
    margin: 0;
    padding: 0;
    width: 45%;
    margin-top: -75px;
    padding-left: 20px; }

  #top-widget {
    margin: 0;
    padding: 0; }

  #top-widget .widget_search {
    margin-right: 20px;
    padding-top: 10px; }

  /*hide*/
  .topsocialbar, .bottomsocialbar,
  .post-entry #fullwidth-searchform,
  #top-widget #fullwidth-searchform {
    display: none; }

  /*show */
  #top-widget #responsive-searchform,
  .post-entry #responsive-searchform {
    display: block; }

  /*slider*/
  .cycloneslider-slide {
    padding-top: 100px; }

  #slideshow-1 .cycloneslider-slide .cycloneslider-caption {
    width: 100% !important;
    top: 0px !important;
    left: 0;
    height: 100px !important; }

  #slideshow-1 .cycloneslider-caption h1 {
    display: none; }

  #slideshow-1 .cycloneslider-slide .cycloneslider-caption-wrapper {
    margin: 0;
    padding: 5px;
    width: 100%; }

  #slideshow-1 .cycloneslider-caption-title {
    font-size: 120% !important; }

  #slideshow-1 .cycloneslider-caption-description {
    padding-top: 10px !important;
    font-size: 85% !important; }

  .cycloneslider-template-icmc #slideshow-1 .cycle-prev,
  .cycloneslider-template-icmc #slideshow-1 .cycle-next {
    top: 65% !important; }

  /*menu*/
  .js .main-nav a#responsive_menu_button {
    left: 35px; }

  /*full width*/
  #responsive-topsocialbar, #responsive-bottomsocialbar {
    display: block;
    float: right;
    padding-bottom: 10px; }

  .featurebox.sm, .featurebox.lg,
  #home_widget_5 .homecol-3 .widget-wrapper,
  .sml_namelabel, .sml_emaillabel, .sml_nameinput, .sml_emailinput, #content-full {
    width: 100%;
    display: block;
    clear: both;
    float: none;
    height: auto;
    border: 0 !important; }

  #content-full {
    width: 95%;
    margin: 35px 0;
    padding: 2.5%; }

  /*homepage*/
  #home-featurebox {
    overflow: auto; }

  #home-featurebox .feature_inner_wrapper {
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
    overflow: auto;
    border-bottom: 1px solid #ddd; }

  #home-featurebox .featurebox {
    padding-top: 10px; }

  #home_widget_5 .homecol-3 .widget-wrapper {
    margin-top: 0;
    width: 90%;
    border-bottom: 1px solid #ddd; }

  /*subscribe*/
  .sml_namelabel, .sml_emaillabel {
    text-align: left; }

  .sml_submit {
    margin-left: 0; }

  #content .content-wrapper, #content-blog .content-wrapper, #content-archive .content-wrapper {
    min-height: 150px; } }
@media screen and (max-width: 360px) {
  body {
    background-color: #fff; }

  /*hide*/
  #top-widget #fullwidth-searchform,
  .post-entry #fullwidth-searchform,
  #top-widget #responsive-searchform,
  .post-entry #responsive-searchform,
  #responsive-topsocialbar,
  #topright-btns,
  .homecol-3 right,
  .icmctagline {
    display: none; }

  /*show*/
  .cycloneslider-template-icmc .cycloneslider-caption,
  #bottomright-btns {
    display: block; }

  /*full-width*/
  #topmenu, #logo, #top-widget, #responsive-topsocialbar, #logo, #topright-btns, #main-left,
  #content.col-700, #footer .grid, #footer .grid.col-460, #responsive-bottomsocialbar,
  .content-wrapper,
  ul#menu-footermenu.footer-menu, .creditlnk {
    width: 100%;
    clear: both;
    float: none;
    text-align: center; }

  .js .main-nav .menu li li a {
    height: auto;
    line-height: 110%;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block; }

  /*top*/
  #logo {
    margin: 0;
    padding: 0;
    text-align: center; }
    #logo .responsive-logo {
      margin: 0;
      padding: 0;
      position: relative;
      margin-left: 50%;
      left: -146px; }

  #topmenu {
    width: 145px;
    margin: 0 auto;
    padding-top: 20px; }

  #top-widget .widget_search {
    margin: 0;
    padding: 0; }

  /*main content*/
  #home_widget_5 .homecol-3 .widget-wrapper {
    width: 85%; }

  #content .content-wrapper {
    clear: both;
    width: 95%;
    text-align: left;
    padding: 5px;
    padding-top: 10px; }

  /*left nav*/
  #main-left {
    text-align: left; }

  /*slider*/
  #slideshow-1 .cycloneslider-caption-title {
    font-size: 80% !important; }

  #slideshow-1 .cycloneslider-caption-description {
    font-size: 60% !important;
    width: 95%; }

  /*footer*/
  #footer-wrapper {
    padding-top: 10px; }

  #footer-wrapper .compinfo {
    margin: 0;
    padding: 0;
    text-align: center;
    clear: both;
    width: 250px;
    margin: 0 auto;
    font-size: 10px;
    padding-top: 10px; }

  #footer {
    margin: 0;
    padding: 0;
    padding-top: 1px; }

  .footerlogo {
    clear: both;
    margin: 0 auto;
    padding: 0;
    padding-top: 10px; }

  #bottomright-btns {
    clear: both;
    float: none;
    text-align: center; }

  #responsive-topsocialbar,
  #responsive-bottomsocialbar {
    width: 85px;
    margin: 0 auto; }

  ul#menu-footermenu.footer-menu {
    font-size: 10px; } }
@media screen and (max-width: 320px) {
  #responsive-topsocialbar,
  #responsive-searchform {
    display: none; } }
@media screen and (max-width: 240px) {
  * {
    margin: 0;
    padding: 0;
    max-width: 240px; }

  #logo .responsive-logo {
    width: 200px;
    margin: 0 auto;
    position: auto;
    left: auto; }

  #logo .responsive-logo .logolnk {
    width: 200px;
    height: 165px; }

  /*home slider*/
  #slideshow-1 .cycloneslider-caption-title {
    display: block; }

  #slideshow-1 .cycloneslider-caption-description {
    display: none; }

  #slideshow-1 .cycloneslider-slide .cycloneslider-caption {
    height: 55px !important;
    overflow: hidden; }

  .cycloneslider-slide {
    padding-top: 55px; }

  #home-featurebox .featurebox.sm .related-image {
    width: auto; }

  .home-feature-thumb {
    margin: 0;
    padding: 0;
    width: 60px; }

  .featurebox.sm, .featurebox.lg {
    width: 98%; }

  .featurebox.sm .related-content,
  .featurebox.lg .related-content {
    margin: 0;
    padding: 0;
    width: 60%; }

  #home_widget_5 .homecol-3 .widget-wrapper {
    margin: 0;
    padding: 0;
    width: 95%;
    margin: 0 auto; }

  ul#resource-list li .right {
    display: none; }

  #home_widget_5 .homecol-3 {
    padding: 10px 0;
    border-bottom: 1px solid #ccc; }

  /*full-width*/
  #content, #content-blog,
  #main-left, #footer, #footer #footer-wrapper,
  #footer .grid.col-460.left,
  #footer .grid.col-460.right,
  .wp-caption.alignleft, .wp-caption.alignright {
    margin: 0;
    padding: 0;
    margin: 0 auto;
    clear: both;
    text-align: left; }

  #content .content-wrapper, #content-blog .content-wrapper, #footer .content-wrapper {
    margin: 0;
    padding: 0; }
    #content .content-wrapper .entry-title, #content-blog .content-wrapper .entry-title, #footer .content-wrapper .entry-title {
      padding-top: 10px;
      font-size: 130%; }

  #footer * {
    overflow-x: hidden; }
  #footer #footer-wrapper {
    width: 220px; }
    #footer #footer-wrapper .compinfo {
      width: 230px;
      padding-bottom: 10px; }
    #footer #footer-wrapper .grid.copyright {
      text-align: center; } }
